Mercury API
EncodeU32 Method (value)
Namespaces ► ThingMagic ► ByteConv ► EncodeU32(UInt32)
Create byte array that represents unsigned 32-bit integer
Declaration Syntax

C# | Visual Basic | Visual C++

    public static byte[] EncodeU32(
    	uint value
    )

    Public Shared Function EncodeU32 ( _
    	value As UInteger _
    ) As Byte()

    public:
    static array<unsigned char>^ EncodeU32(
    	unsigned int value
    )

Parameters

value (UInt32)
  32-bit integer to encode

Return Value
4-byte encoding of 32-bit integer

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)